using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.KitChen.GroupMeal.Core.Enum
{
    public enum OrgType
    {
        /// <summary>
        /// 机构部门
        /// </summary>
        [Description("机构部门")]
        ORG = 0,

        /// <summary>
        /// 配送中心
        /// </summary>
        [Description("配送中心")]
        DEVLIVERY = 1,

        /// <summary>
        /// 门店
        /// </summary>
        [Description("门店")]
        STORE = 2,
        /// <summary>
        /// 门店
        /// </summary>
        [Description("加盟店")]
        FranchiseeSTORE = 3
    }
}
